/* CSS Document */
@font-face {
    font-family: 'kit55f-webfont';
    src: url('fonts/kit55f-webfont.eot');
    src: url('fonts/kit55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kit55f-webfont.woff') format('woff'),
         url('fonts/kit55f-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kit45f';
    src: url('fonts/kit45f.eot');
    src: url('fonts/kit45f.eot?#iefix') format('embedded-opentype'),
         url('fonts/kit45f.woff') format('woff'),
         url('fonts/kit45f.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kit75f';
    src: url('fonts/kit75f.eot');
    src: url('fonts/kit75f.eot?#iefix') format('embedded-opentype'),
         url('fonts/kit75f.woff') format('woff'),
         url('fonts/kit75f.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kit65f';
    src: url('fonts/kit65f.eot');
    src: url('fonts/kit65f.eot?#iefix') format('embedded-opentype'),
         url('fonts/kit65f.woff') format('woff'),
         url('fonts/kit65f.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
img{ border:0; margin:auto;}
*{ margin:0; padding:0;}
a{ text-decoration:none; color:inherit;}
a:hover{ text-decoration: none;}

body {
	background:#FFF ;
    font-family: 'kit55f-webfont';
	font-size:18px;
	color:#000;
}
.carousel-inner>.item>img {
    margin: auto;
	width:100%;
}

.cleaner {clear:both; width:100%; height:0px;}
.h120{clear:both; width:100%; height:120px;}
.h110{clear:both; width:100%; height:110px;}
.h100{clear:both; width:100%; height:100px;}
.h90{clear:both; width:100%; height:90px;}
.h80{clear:both; width:100%; height:80px;}
.h70{clear:both; width:100%; height:70px;}
.h60{clear:both; width:100%; height:60px;}
.h50{clear:both; width:100%; height:50px;}
.h40{clear:both; width:100%; height:40px;}
.h30{clear:both; width:100%; height:30px;}
.h20{clear:both; width:100%; height:20px;}
.h10{clear:both; width:100%; height:10px;}
.pull-left{
	margin-left:5%;
}
#back-to-top{
	width:40px;
	height:40px;
    position: fixed;
    z-index: 9999;
    bottom: 2%;
    right: 5%;
    line-height: 0.7;
    border-radius: 30px;
	text-align:center;
	display:none;
	background:rgb(0,0,0,0.7);
}
#back-to-top a{
	color:#989898;
	font-size: 18px;
	line-height:0;
    text-transform: uppercase;
}
.arrow-color{
	color: #06F;
	font-size:50px;
	line-height: 1;
	margin-top: -5px;
}
#back-to-top a:hover{
	color: #999;
}
.top-text{
	color:#06F;
}
/*///////////////////////////////////////////////////////////////////////////head///////////////////////////////////////////////////////////////////////////*/

/*///////////////////////////////////////////////////////////////////////////head///////////////////////////////////////////////////////////////////////////*/

.navbar-brand{
	position: relative;
}
.navbar-brand>img {
    top:0em;
	width:5em;
	position:absolute;
}
.navbar{
	border:0;
	border-radius:0;
	margin-bottom:0;
}
.navbar-default {
    border-color: transparent;
    background-color: #252525;
	font-family:'kit45f';
	-webkit-box-shadow: 0px 0px 65px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 65px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 65px 0px rgba(0,0,0,0.75);
}
.navbar-default .navbar-nav>li>a {
    color: #000;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#FFF;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color:#FF6112;
    background-color: #1a1a1a;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#FF6112;
    background-color: #1a1a1a;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:transparent;
}
.navbar-default .navbar-toggle{
	border:0;
}
.navbar-default .navbar-brand {
    color: #fff;
	font-size:50px;
}
.nav>li>a {
    font-size: 30px;
}
/*///////////////////////////////////////////////////////////////////////////about-us///////////////////////////////////////////////////////////////////////////*/
.text-about1{
	font-size:32px;
	font-weight:700;
	color:#ff6112;
}
.text-about2{
	font-size:26px;
	color:#000;
}
.boximg-about{
	overflow:hidden;
}
.img-about{
	max-width:100%;
	cursor:pointer;
	transform:scale(1);
	transition:.3s;
}
.img-about:hover{
	transform:scale(1.1);
}
/*///////////////////////////////////////////////////////////////////////////product///////////////////////////////////////////////////////////////////////////*/
.boximg-prod{
	overflow:hidden;
	text-align:center;
	position:relative;
	margin-bottom: 20px;
}
.img-prod{
	max-width:100%;
	transform:scale(1);
	transition:.5s;
}
.img-prod:hover{
	transform:scale(1.1);
}
.textimg-prod{
	position:absolute;
	font-size:24px;
	bottom:0;
	width:100%;
	z-index:50;
	padding: 5px;
	color:#ff6112;
	background:#252525d1;
	word-wrap: break-word;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.text-prod1{
	font-size:26px;
	color:#000;
}
#back-to-top a{
	color:#FFF;
	font-size: 18px;
	line-height:0;
    text-transform: uppercase;
}
.arrow-color{
	color: #FFF;
	font-size:30px;
	line-height: 1;
	margin-top: -5px;
}
#back-to-top a:hover{
	color: #FFF;
}
.top-text{
	color:#FFF;
}
/*///////////////////////////////////////////////////////////////////////////service///////////////////////////////////////////////////////////////////////////*/
.text-serv1{
	font-size:40px;
}
.text-serv2{
	font-size:30px;
	color:#ff6112;
}
.text-serv3{
	font-size:26px;
	color:#000;
}
.img-serv{
	max-width:100%;
}
.text-serv4{
	padding:5px;
	font-size:24px;
	color:#000;
	line-height:1.1;
}
.box-serv{
	border:solid 1px #fff;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 41px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 41px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 41px 0px rgba(255,255,255,1);
	transition:.5s;
}
.box-serv:hover{
	-webkit-box-shadow: 0px 0px 41px 0px rgba(156,156,156,1);
	-moz-box-shadow: 0px 0px 41px 0px rgba(156,156,156,1);
	box-shadow: 0px 0px 41px 0px rgba(156,156,156,1);
}
.text-serv5{
	text-align:center;
	font-size:50px;
	font-weight:700;
	color:#ff6112;
}
/*///////////////////////////////////////////////////////////////////////////INDEX///////////////////////////////////////////////////////////////////////////*/
.center-left{
	border-left:solid 4px #ff6112;
	padding-left:20px;
}
.welcome{
	font-size:80px;
	line-height:0.6;
	margin-bottom:7px;
}
.un-wlcome{
	font-size:26px;
	color:#ff6112;
	letter-spacing: 6.4px;
	line-height: 1;
}
.boximg-welcome{
	text-align:center;
	padding:20px 0;
}
.img-welcome{
	max-width:100%;
}
.text-center1{
	font-size:34px;
	font-weight:700;
	color:#000;
}
.text-center2{
	font-size:26px;
	color:#000;
	line-height:1.2;
}
.cate-index{
	text-align:center;
}
.cate-index ul{
	list-style:none;
	font-size:28px;
}
.cate-index ul li{
	padding:30px 10px;
	color:#000;
	position:relative;
	background:#fff;
}
.cate-index ul li.hcate-index{
	background:url(../images/bg-cate.png);
	background-size:cover;
	color:#fff;
	font-weight:700;
	font-size:36px;
}
.cate-index ul li.bgcate-index{
	background:#f2eeed;
}
.imgindex-cate{
	padding-right:15px;
	margin-top:-5px;
}
.cate-index ul li:hover{
	background:#fcb040;
	color:#fff;
}
.imgcate2-index{
	position:absolute;
	right: -28px;
	top: 0;
	display: none;
}
.cate-index ul li:hover .imgcate2-index{
	display:block;
}
.cate-index ul li.active{
	background:#fcb040;
	color:#fff;
}
.cate-index ul li.active .imgcate2-index{
	display:block;
}
.bgindex-serv{
	background:url(../images/bgindex-serv.png);
	background-size:cover;
	padding:75px 80px;
}
.bgindex-serv{
}
.box-left{
	width:30%;
	float:left;
}
.box-right{
	width:70%;
	float:left;
}
.textindex-serv1{
	font-size:80px;
	color:#fff;
}
.icon-serv{
	margin-top:-40px;
}
.textindex-serv2{
	color:#fff;
	font-size:30px;
	line-height:1.1;
}
.textindex-serv3{
	color:#fff;
	font-size:26px;
}
.imgindex-serv{
	max-width:100%;
	cursor:pointer;
	transform: rotate(0deg);
	opacity:1;
	transition:.7s;
}
.imgindex-serv:hover{
	transform: rotate(2deg);
	opacity:.8;
}
.bgindex-serv2{
	background:url(../images/bgindex-serv2.png);
	background-size:cover;
	padding:65px 80px 216px 80px;
}
.textindex-serv4{
	color:#fff;
	font-size:50px;
	font-weight:700;
}
/*///////////////////////////////////////////////////////////////////////////contact-us///////////////////////////////////////////////////////////////////////////*/
.text-cont1{
	font-size:26px;
	color:#000;
	font-weight:700;
}
.text-cont2{
	font-size:25px;
	color:#000;
}
.text-cont3{
	font-size:28px;
	color:#000;
	font-weight:700;
}
.img-location{
	max-width:100%;
	max-height:500px;
}
.icon-cont{
    max-width: 4.5%;
    margin-top: -10px;
}
.icon-cont2{
    max-width: 9%;
    margin-top: -10px;
}
.fa-mo .fa-mobile{
	font-size:26px;
}
/*///////////////////////////////////////////////////////////////////////////form and map///////////////////////////////////////////////////////////////////////////*/
#map   {
	width:100%; height:300px;
	box-shadow: 1px 1px 2px #c4c4c4;
	border:10px solid #FFF;
    overflow:hidden;
    text-align:center;
}
.form-control {
    border: 1px solid #7a7a7a;
	border-radius: 0px;
	font-size: 18px;
}
.glyphicon {
    color: #FF6112;
}
.btn-send{
    color: #fff;
    background: #FF6112;
	border:none;
	text-align:center;
	/*padding:0 10px;*/
	width:100%;
	font-size:26px;
}
.btn-send:hover{
	transition: all 0.6s;
	color:#fff;
    background: #2c2c2c;
}
.contact-bg {
    background: url(../images/contact-bg.png) left no-repeat;
    background-size: cover;
    background-attachment: fixed;
	height:300px;
}
/*-----List Page-----///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

div.badoo {
	margin-top:20px;
	padding:10px 0px;
	margin-right:20px;
	font-size:14px; 
	color: #FFF; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;text-decoration:none;
	text-align:center;
	float:right;
}

div.badoo a{
	border: #4E4A4C 1px solid;
	padding: 3px 8px;
	margin: 0px 4px;
	color: #181516;
	text-decoration: none;
	background: #FFFFFF;
	border-radius: 0px;
	font-family:inherit;
	font-size:inherit;
}
div.badoo a:hover {
	border:#4E4A4C 1px solid;
	color:#FFF;
	background: #275083; /* Old browsers */
}

div.badoo span.current {
	padding: 3px 8px;
	border: #75676E 1px solid;
	background: #7c7c7c;
	color: #FFFFFF;
	margin: 0px 4px;
}
div.badoo span.disabled {
	display:none;
}
.text_notfound{
	font-size:1.4em;
	margin-left:20px;
	color:#f00;
}
.currentpageserv{
	border: #4E4A4C 1px solid;
    padding: 3px 8px;
    margin: 0px 4px;
    color: #fff;
    text-decoration: none;
    background: #275083;
}
.no-serv{
	font-size:1.4em;
	margin-left:20px;
	color:#f00;
}
/****************************/
/*///////////////////////////////////////////////////////////////////////////content///////////////////////////////////////////////////////////////////////////*/

.bg-content{
	background:#F96;
}
.content-left{
	color:#FFF;
	margin:5% 0;
	font-size:30px;
	padding:10% 0;
	text-align:center;
	background: #c34949;
}
.content-right{
	color:#FFF;
	margin:5% 0;
	font-size:30px;
	padding:10% 0;
	text-align:center;
	background:#966;
}

/*///////////////////////////////////////////////////////////////////////////content///////////////////////////////////////////////////////////////////////////*/


/*///////////////////////////////////////////////////////////////////////////footer///////////////////////////////////////////////////////////////////////////*/

.bg-footer{
	text-align:center;
	background: #252525;
}
.copyright{
	color:#FFF;
	padding:1% 0;
	font-size:24px;
	font-family:'kit45f';
}
.copyright a{
	color:#FFF;
}
.bg-footer2{
	background:#d7d7d7;
	padding:80px 0;
}
.text-foot1{
	font-size:24.5px;
	font-weight:700;
	color:#000;
}
.text-foot2{
	font-size:22px;
	color:#000;
}
.confoot-1{
	padding-left:70px;
}
.confoot-1 .fa-fax{
	font-size:19px;
}
.confoot-1 .fa-comment-o{
	font-size:20px;
}
.footmail-1{
	display:inline-block;
	padding: 0px 0px 0px 20px;
	font-size:22px;
	color:#000;
}
.footmail-1 .fa-envelope{
	font-size:18px;
}
.footmail-2{
	float:right;
	font-size:22px;
	color:#000;
}
.con-foot3{
	text-align:center;
	font-size:28px;
	font-weight:700;
}
.foot-social{
	max-width:100%;
	margin:0 10px;
	transform:scale(1);
	transition:.5s;
}
.foot-social:hover{
	transform:scale(1.1);
}
/*///////////////////////////////////////////////////////////////////////////footer///////////////////////////////////////////////////////////////////////////*/


/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/

@media (max-width: 767px ) {
	body{
		max-width: 100% !important;
	}
	.navbar-collapse{
		position: fixed;
		width: 250px;
		background: #fff;
		height: 100vh !important;
		max-height: none !important;
		top: 0;
		display: block;
		left: -250px;
		margin: 0 !important;
		z-index: 9999;
	}
	.navbar-collapse.in{
		left: 0 !important;
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		margin-left: 250px;
	}
	.navbar-default, .navbar-collapse, .navbar-collapse.collapsing, .all-container.all-container.all-container {
		transition: all 0.5s !important;
	}
	.navbar-default.-collapse {
		margin-left: 250px;
		width:100%;
	}
	.un-wlcome {
		letter-spacing: 3.4px;
	}
	.bgindex-serv {
		padding: 75px 20px;
	}
	.bgindex-serv2 {
		padding: 75px 20px;
	}
	.textindex-serv1 {
		font-size: 65px;
	}
	.textindex-serv4 {
		font-size: 38px;
	}
	.welcome {
		font-size: 67px;
	}
	.footmail-2 {
		padding-right: 35px;
	}
	.footmail-1 {
		padding: 0px 0px 0px 45px;
	}
	.con-foot3 {
		border-top: solid 2px #000;
	}
	.boximg-prod {
		margin-bottom:20px;
	}
	.text-foot1 {
		font-size: 22.5px;
	}
	.img-about {
		margin: 5px 0;
	}
	.boximg-prod{
		height:214px;
	}
	.img-prod{
		max-height:214px;
	}
	.box-serv {
		margin-bottom:20px;
	}
	.text-serv5 {
		font-size: 40px;
	}
}

/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/